Author: Michael R. Crusoe <crusoe@debian.org>
Description: use the simde header library for greater compatibility
 This is a copy of the patch written for the bwa Debian package.
Forwarded: https://github.com/lh3/bwa/pull/283
--- a/bwa-apache2/ksw.c
+++ b/bwa-apache2/ksw.c
@@ -26,7 +26,8 @@
 #include <stdlib.h>
 #include <stdint.h>
 #include <assert.h>
-#include <emmintrin.h>
+#define SIMDE_ENABLE_NATIVE_ALIASES
+#include <simde/x86/sse2.h>
 #include "ksw.h"
 
 #ifdef USE_MALLOC_WRAPPERS
